/* Header
-------------------------------------------------------------------------------*/
#masthead {
  /* Branding */

  /* Search */

}
#masthead .branding {
  margin: 25px 0;
}
#masthead .header-search-social {
  padding: 30px 0;
}
#masthead #header-search {
  width: 240px;
}
/* DBW Krant */
.dbw-krant ul .krant-holder .krant-overlay .content {
  font-size: 14px;
}
